Subject: Re: [patch][0/5] powerpc: Add support to fully comply with IEEE-754 standard

From: Segher Boessenkool <[email-masked]>
Date: Mon, 15 Jan 2007 16:54:30 +0100

> Thanks for your reminder, I would like to correct what I said before.
> FP round interrupt may be taken on some circumstance that FP
> data interrupt doesn't take place, so we may still have to handle round
> interrupt to fully comply IEEE-754. Do you think using the same way to
> handle FP round interrupt as FP data interrupt is a reasonable 
> approach?

Well you would take and handle the exception with similar
code, based on the same config option too.  The actual way
to handle the math is very different I suppose, like Kumar
said.

Segher